CNAF - Feature #86

[CNAF] CR - Transfer to Employee
12/07/2020 05:24 PM - Andi Saputra

Status: Closed
Priority: High
Assignee: Andi Saputra
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/07/2020
12/09/2020
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk dilakukan penambahan fungsi generate employee id pada menu Transfer to Employee dengan ketentuan

sbb :

- CNAF ID depan 0000
- Mitra ID depan 8000
- Outsource ID depan 9000

Dari ketentuan di atas ini merefer pada last emp id yang terbentuk sebelumnya dan terus menambabh jika ada emp id baru.

Port : 10019
DB : MinovaHR_ESS_CNAF_Production2 / 77

History

#1 - 12/16/2020 03:47 PM - Tri Rizqgiaty
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Tri Rizgiaty

#2 - 12/16/2020 04:36 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 12/17/2020 02:42 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

#4 - 04/26/2021 11:10 AM - Andi Saputra
- Status changed from QA Test to Deploy

#5 - 04/11/2022 01:13 PM - Mr. Yusuf
- Status changed from Deploy to Closed
